[flake8]
select = B,B9,BLK,C,D,DAR,E,F,I,S,TYP,W
ignore = E203,E501,W503
max-line-length = 80
max-complexity = 10
application-import-names = gym_simple_cliffworld,tests
import-order-style = google
docstring-convention = google
per-file-ignores = tests/*:S101
